/* background setup */
.background {
	min-width: 100%;
	min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
   	background-position:50% 50%\9 !important;
	
}

@font-face {
    font-family: 'homefont';
    src: url('../style/home.ttf');
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}

/* content centering styles */
.content-a {
	display:table;
	/*position:absolute;*/
        position: relative;
}
.content-b {
	display:table-cell;
    position:relative;
	/* vertical-align:middle; */ vertical-align:top;
	text-align:center;
	
}

/* #part2.content-b {
vertical-align:middle;
} */
/* visual styles */
body{
    margin:0;
	font-size:12px;
    /* line-height:100px; */
	color:#ffffff;
    text-align:center;
	 text-shadow: 2px 2px #2D2D2D;
}

html, button, input, select, textarea {
font-family:homefont  !important;
}


#head,#part3,#part4{ width:100%;
   height:auto;
   overflow:auto;
   float:left;}
  


   

#c1
{ /* margin-top: 10%;  */padding-top: 2%;
font-size:5em;
}

#c2 img {width: 40%;}
#c3 {font-size:5em;}
#c4 { margin-top: 5%; font-size:1.8em; }

#playstore img
    { margin-top: 10px;
	width:15%; 
	height:auto;
	min-width:150px;
	max-width:222px; 
	max-height:77px;    
 	}

 #logo {
   height:auto;
   overflow:auto;
   float:left;}	 

#logo img {
	float:left; display:block;
	margin-left: 30px;
margin-top: 30px;
	width:92px; 
	height:70px; 
 background-image:url('../images/home/bezuur_logo.png');
 
 
}
/* 
#glove {z-index:105; width:50%;}	 */	
/* #logo:hover {background-image:url('../images/home/bezuur_logo_hover.png';} */

#glove img {
	float:right; display:block;
	margin-right: 30px;
margin-top: 20px;
	width:109px; 
	height:109px; 
	  background-image:url('../images/home/bezuur_icon_normal.png');  
} 
	
/* #glove:hover {background-image:url('../images/home/bezuur_icon_hover.png';} */



.soc-icon div {
	width:42px; 
	height:42px;
	margin-top: 5%;
	
vertical-align:top;
display:inline-block;
}

#fb     { background-image:url('../images/home/facebook_normal.png');  }
#fb:hover { background-image:url('../images/home/facebook_hover.png'); }
#twi    { background-image:url('../images/home/twitter_nornal.png');}
#twi:hover { background-image:url('../images/home/twitter_hover.png'); }
#insta  { background-image:url('../images/home/instagram_normal.png');}
#insta:hover { background-image:url('../images/home/instagram_hover.png'); }


@media only screen and (max-width:1100px){
    #c1 { padding-top: 2%; font-size: 4em; }
	#c3  { font-size: 4em; }
	#c4  { font-size: 1.5em; }
	#c2 img{width:70%; margin:0 auto;} 
    }
	
@media only screen and (max-width:750px){
    #c1 { padding-top: 2%; font-size: 2.5em; }
	#c3  { font-size: 2.5em; }
	#c4  { font-size: 1.2em; margin-top: 3%; }

    }